<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AndroidTestResultsUserPreferences">
    <option name="androidTestResultsTableState">
      <map>
        <entry key="-1980964632">
          <value>
            <AndroidTestResultsTableState>
              <option name="preferredColumnWidths">
                <map>
                  <entry key="Duration" value="90" />
                  <entry key="R58M642HCKH" value="120" />
                  <entry key="Tests" value="360" />
                  <entry key="samsung&#10; SM-A705F" value="120" />
                </map>
              </option>
            </AndroidTestResultsTableState>
          </value>
        </entry>
        <entry key="-1462869595">
          <value>
            <AndroidTestResultsTableState>
              <option name="preferredColumnWidths">
                <map>
                  <entry key="Duration" value="90" />
                  <entry key="R58M642HCKH" value="120" />
                  <entry key="Tests" value="360" />
                  <entry key="samsung&#10; SM-A705F" value="120" />
                </map>
              </option>
            </AndroidTestResultsTableState>
          </value>
        </entry>
        <entry key="-1281131627">
          <value>
            <AndroidTestResultsTableState>
              <option name="preferredColumnWidths">
                <map>
                  <entry key="Duration" value="90" />
                  <entry key="R58M642HCKH" value="120" />
                  <entry key="Tests" value="360" />
                  <entry key="samsung&#10; SM-A705F" value="120" />
                </map>
              </option>
            </AndroidTestResultsTableState>
          </value>
        </entry>
        <entry key="-476716707">
          <value>
            <AndroidTestResultsTableState>
              <option name="preferredColumnWidths">
                <map>
                  <entry key="Duration" value="90" />
                  <entry key="R58M642HCKH" value="120" />
                  <entry key="Tests" value="360" />
                  <entry key="samsung&#10; SM-A705F" value="120" />
                </map>
              </option>
            </AndroidTestResultsTableState>
          </value>
        </entry>
        <entry key="-206534794">
          <value>
            <AndroidTestResultsTableState>
              <option name="preferredColumnWidths">
                <map>
                  <entry key="Duration" value="90" />
                  <entry key="R58M642HCKH" value="120" />
                  <entry key="Tests" value="360" />
                  <entry key="samsung&#10; SM-A705F" value="120" />
                </map>
              </option>
            </AndroidTestResultsTableState>
          </value>
        </entry>
        <entry key="449646249">
          <value>
            <AndroidTestResultsTableState>
              <option name="preferredColumnWidths">
                <map>
                  <entry key="Duration" value="90" />
                  <entry key="R58M642HCKH" value="120" />
                  <entry key="Tests" value="360" />
                  <entry key="samsung&#10; SM-A705F" value="120" />
                </map>
              </option>
            </AndroidTestResultsTableState>
          </value>
        </entry>
        <entry key="560950434">
          <value>
            <AndroidTestResultsTableState>
              <option name="preferredColumnWidths">
                <map>
                  <entry key="Duration" value="90" />
                  <entry key="R58M642HCKH" value="120" />
                  <entry key="Tests" value="360" />
                  <entry key="samsung&#10; SM-A705F" value="120" />
                </map>
              </option>
            </AndroidTestResultsTableState>
          </value>
        </entry>
        <entry key="1459050729">
          <value>
            <AndroidTestResultsTableState>
              <option name="preferredColumnWidths">
                <map>
                  <entry key="Duration" value="90" />
                  <entry key="R58M642HCKH" value="120" />
                  <entry key="Tests" value="360" />
                  <entry key="samsung&#10; SM-A705F" value="120" />
                </map>
              </option>
            </AndroidTestResultsTableState>
          </value>
        </entry>
      </map>
    </option>
  </component>
</project>